    Contour the ratio of data to model.

contour_ratio(id=None, replot=False, overcontour=False, **kwargs)
id - int or str, optional
replot - bool, optional
overcontour - bool, optional

The ratio image is formed by dividing the data by the current model, including any PSF. The preferences are the same as

`contour_data` .

Plot the ratio from the default data set:

>>> contour_ratio()

Overplot the ratio on the residuals:

>>> contour_resid('img') >>> contour_ratio('img', overcontour=True)

PARAMETERS

The parameters for this function are:

Parameter
Definition
id
The data set that provides the data and model. If not given then the default identifier is used, as returned by

`get_default_id` .
replot
Set to True to use the values calculated by the last call to `contour_ratio` . The default is False .
overcontour
If True then add the data to an existing plot, otherwise create a new contour plot. The default is False .

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023